Core - Bug # 56375

Status: Resolved Priority: Should have
Author: Helmut Hummel Category:
Created: 2014-02-27 Assigned To:
Updated: 2014-02-27 Due date:
TYPO3 Version: 6.2

PHP Version:

Complexity:

Is Regression: No

Sprint Focus:

Subject: Fix link for workspace preview

Description

The absolute link generated for mailing to
workspace editors misses the page id.

The uid has been accidentally removed with
commit for #56359

Related issues:
related to Core - Task # 56359: Fix module access regressions Resolved 2014-02-26

Associated revisions

Revision 94435811 - 2014-02-27 12:44 - Helmut Hummel

[BUGFIX] Fix link for workspace preview

The absolute link generated for mailings to
workspace editors misses the page id.

The uid has been accidentally removed with
commit for #56359

Resolves: #56375

Releases: 6.2

Change-Id: 1521aee2b96c542c27a911ffeab5d9bfffc8b9a46
Reviewed-on: https://review.typo3.org/27893

Reviewed-by: Helmut Hummel
Tested-by: Helmut Hummel

History

#1 - 2014-02-27 12:42 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/27893

#2 - 2014-02-27 13:30 - Helmut Hummel
https://review.typo3.org/27893
https://review.typo3.org/27893

- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:944358114f03819f1811e4836¢d1713152a411de.
